Новинка
Яндекс Деньги - модуль оплаты для OpenCart

Используя данный модуль, можно продавать товары и услуги в интернет магазине, работающем на OpenCart за Яндекс Деньги. 

Модуль достаточно простой в установке и настройке, не требует навыков программирования или системного администратора. К тому же не нужно заключать ни каких договоров с Яндексом, нет необходимости ожидания каких-либо одобрений и разрешений, чтобы принимать Яндекс Деньги, достаточно только загрузить файлы модуля на свой сервер, в админке модуля выполнить несложные настройки о которых подробно написано в разделе "Настройка" инструкции по установке модуля, которая находится в архиве с модулем и уже можно принимать оплату за товары на Яндекс кошелек, указанный в настройках модуля.

Модуль полностью работает в автоматическом режиме и не требует ни каких действий со стороны администратора. Он сам сформирует заказ на выбранные покупателем товары и как только покупатель перейдет на сайт Яндекса для оплаты, то уведомит об этом и покупателя и администратора по e-mail, затем после оплаты покупателем суммы заказа модуль автоматически переведет статус оплаченного заказа в статус, указанный в настройках модуля и заново уведомит и покупателя и администратора об успешной оплате заказа и его актуальном статусе.


Рабочая версия модуля установлена в данном магазине, положите товар в корзину и выберите на странице оформления заказа в списке методов оплаты "Яндекс Деньги".


Модуль оплаты "Яндекс Деньги" можно использовать как в магазинах торгующих физическими товарами, так и в магазинах по продаже цифровых, виртуальных товаров.


Внимание! Товар лицензионный. Перед его покупкой обязательно прочтите "Правила покупки лицензионных товаров".

История изменений:

  1. 02.08.2016 добавлена версия модуля для OpenCart и сборок 2.3.0.2
  2. 01.10.2017 добавлена версия модуля для OpenCart и сборок 3.0.2.0


Версии для которых написан модуль:

  1. OpenCart 2.0.1.1 - 2.1.0.2, 2.3.0.2, 3.0.2.0
  2. MaxyStore 2.0.1.1 - 2.1.0.2.1, 2.3.0.2
  3. ocStore 2.1.0.1 - 2.1.0.2.1, 2.3.0.2
  4. OpenCart.PRO 2.0.1.1 - 2.1.0.2, 2.3.0.2
  5. и др. сборки на основе версий 2.0.1.1 - 2.1.0.2, 2.3.0.2, 3.0.2.0

Язык: Русский

Системные требования:
  1. Версия PHP вашего сервера 5.4, 5.5, 5.6, 7.1;
  2. Установленный IonCube Loader на вашем сервере версии не ниже 4.4



Версия CMS
OpenCart 2.0.1.1, 2.0.3.1, 2.1.0.2, 2.3.0.2, 3.0.2.0
MaxyStore 2.0.1.1, 2.0.3.1, 2.1.0.2, 2.3.0.2
ocStore 2.0.1.1, 2.0.3.1, 2.1.0.2, 2.3.0.2
OpenCart.PRO 2.0.1.1, 2.0.3.1, 2.1.0.2, 2.3.0.2
др. сборки OpenCart 2.0.1.1, 2.0.3.1, 2.1.0.2, 2.3.0.2, 3.0.2.0
Языковая локализация
Русский Да
Английский Нет
Системные требования
Версия PHP 5.4, 5.5, 5.6, 7.1
Версия IonCube Loader 4.4 и выше
Чтобы задать вопрос вы должны Авторизироваться или Зарегистрироваться

Теги: модуль оплаты модуль оплаты яндекс деньги модуль оплаты для opencart модуль оплаты для maxystore модуль оплаты ocstore яндекс деньги